---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-vm-oci
name: alpine-3.23.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T21:46:51.596318'
uploaded: '2025-12-08T00:43:34.073650'
signed: '2025-12-08T03:27:12.448672'
released: '2025-12-09T15:38:12.960311'
artifacts:
metadata_updated: '2025-12-09T15:38:12.962280'
